::-webkit-scrollbar 
{
    width: 10px;
}

::-webkit-scrollbar-track 
{
    background: var(--couleur-fond-header);
}

::-webkit-scrollbar-thumb 
{
    background: var(--couleur-fond-section);
    border-radius: 8px;
    transition: 0.4s ease;
}

/* Si WebKit n'est pas supporté */
@supports not (selector(::-webkit-scrollbar))
{
    html 
    {
        scrollbar-color: var(--couleur-fond-header) var(--couleur-fond-section);
        scrollbar-width: 12px;
    }
}